@media (max-width: 1400px) {
	.smooth-dropdown-toggle-menu ul.wts-nav-menu li.menu-item {
		display: flex;
		flex-direction: column;
	}
	.smooth-dropdown-toggle-menu ul.wts-nav-menu li.menu-item a {
		position: relative;
		text-wrap: balance;
		line-height: 1.2;
		align-items: center;
	}
	.smooth-dropdown-toggle-menu .menu-item.menu-item-has-children ul.sub-menu {
		height: 0;
		position: relative;
		left: 0;
		visibility: visible;
		opacity: 1;
		overflow: hidden;
		transition: .2s ease-in-out height;
		display: flex;
		flex-direction: column;
		padding-left: 18px;
	}
	.smooth-dropdown-toggle-menu .menu-item.menu-item-has-children ul.sub-menu.is-open {
		height: auto;
	}
	.smooth-dropdown-toggle-menu li.menu-item-has-children > a::after {
		content: '';
		border-top: 1px solid;
		border-right: 1px solid;
		transition: .2s ease-in transform;
		pointer-events: none;
		width: 8px !important;
		height: 8px !important;
		transform: rotate(45deg) !important;
		position: absolute;
		right: 20px;
	}
	.smooth-dropdown-toggle-menu .sdtm-toggle-trigger.open::after {
		transform: rotate(-60deg) translate(3.5px,calc(-50% + 5px));
	}
	.smooth-dropdown-toggle-menu li.menu-item.menu-item-has-children a > .sdtm-toggle-trigger {
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		display: flex;
		align-items: center;
	}
	.smooth-dropdown-toggle-menu li.menu-item.menu-item-has-children > a[href*="/"] {
		padding-right: 60px !important;
	}
	.smooth-dropdown-toggle-menu li.menu-item.menu-item-has-children a[href*="/"] > .sdtm-toggle-trigger {
		width: 44px;
	}
	.smooth-dropdown-toggle-menu li.menu-item.menu-item-has-children > a:not([href]) .sdtm-toggle-trigger,
	.smooth-dropdown-toggle-menu li.menu-item.menu-item-has-children > a[href^="#"] .sdtm-toggle-trigger {
		width: 100%;
	}
	.sdtm-toggle-trigger::after {
		content: '';
		position: absolute;
		right: 42px;
		height: 48%;
		width: 1px;
		background-color: #fff;
		transform: none !important;
	}
	.smooth-dropdown-toggle-menu li.menu-item-has-children.sub-menu-open > a::after {
		transform: translateY(-2px) rotate(135deg) !important;
	}
}